
Katello - Bug #5972

bundle update Installing angular-rails-templates (0.1.2) 

05/28/2014 03:21 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Updating this gem breaks angular pages in foretello

angular.js?body=1:79

Uncaught Error: [$injector:nomod] Module 'templates' is not available! You either misspelled the module name or forgot to load it. If

registering a module ensure that you specify the dependencies as the second argument.

Associated revisions

Revision 095334f6 - 05/28/2014 03:26 PM - Justin Sherrill

fixes #5972 - reverting to specific angular-rails-templates version

Revision 0a1e9621 - 05/28/2014 04:01 PM - Justin Sherrill

Merge pull request #4168 from jlsherrill/angular-templates

fixes #5972 - reverting to specific angular-rails-templates version

History

#1 - 05/28/2014 03:22 PM - Thomas McKay

- Target version set to 45

#2 - 05/28/2014 03:26 PM - Justin Sherrill

- Status changed from New to Assigned

- Assignee set to Justin Sherrill

#3 - 05/28/2014 03:28 PM - Justin Sherrill

Opened feature issue to update http://projects.theforeman.org/issues/5973

#4 - 05/28/2014 04:52 PM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:095334f62e97de295af9cb6d5a074e510a5f352f.

#5 - 06/05/2014 03:35 AM - Eric Helms

- Triaged changed from No to Yes

#6 - 08/22/2014 08:28 AM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

http://projects.theforeman.org/issues/5973
http://www.tcpdf.org

